This plugin allows you to set a different (higher) minimal iOS version for which your app will be available from the AppStore.
More information could be available on the GitHub README.

Installation is done via the Cordova CLI.

Install iOS Min Version using the latest version from GitHub:

$ cordova plugin add https://github.com/EddyVerbruggen/iOSMinVersion-PhoneGapBuild-Plugin.git

Supported Platforms
  • Android
  • BlackBerry 10
  • Fire OS
  • Firefox OS
  • iOS
  • Ubuntu
  • Windows 8
  • Windows Phone 7
  • Windows Phone 8
Supported Engines
  • cordova

    >=3.0.0